Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_uri_equals

## Name

librdf_uri_equals -- Compare two librdf_uri objects for equality

## Synopsis

``int `librdf_uri_equals`` (librdf_uri* `first_uri`, librdf_uri* `second_uri`);`

## Arguments

`first_uri`

  librdf_uri object 1

`second_uri`

  librdf_uri object 2

## Return value

non 0 if the objects are equal

<<< Previous | Home | Next >>>
librdf_uri_to_counted_string | Up | librdf_uri_is_file_uri